name: AdGuardHome
tags:
- 安全
title: 网络范围内的广告和跟踪器阻止 DNS 服务器
description: 网络范围内的广告和跟踪器阻止 DNS 服务器
additionalProperties:
    key: adguardhome
    name: AdGuardHome
    tags:
        - Security
    shortDescZh: 网络范围内的广告和跟踪器阻止 DNS 服务器
    shortDescEn: Network-wide ads & trackers blocking DNS server
    description:
        en: DNS server blocking ads and trackers across the network
        ja: ネットワーク全体で広告とトラッカーをブロックするDNSサーバー
        ms: Pelayan DNS yang menyekat iklan dan penjejak di seluruh rangkaian
        pt-br: Servidor DNS bloqueando anúncios e rastreadores em toda a rede
        ru: DNS сервер, блокирующий рекламу и трекеры по всей сети
        ko: 네트워크 전체에서 광고 및 추적기를 차단하는 DNS 서버
        zh-Hant: 網路範圍內阻止廣告和跟踪器的 DNS 伺服器
        zh: 网络范围内的广告和跟踪器阻止 DNS 服务器
    type: website
    crossVersionUpdate: true
    limit: 0
    batchInstallSupport: true
    website: https://adguard.com/adguard-home.html
    github: https://github.com/AdguardTeam/AdGuardHome
    document: https://github.com/AdguardTeam/AdGuardHome/wiki
    architectures:
      - amd64
      - arm/v6
      - arm/v7
      - arm64
      - ppc64le
